---
title: "Arhitekturno delo in kapitalistični razvoj"
...

<!--

## O čem gre (zares)?

- Obstajajo tim. intimni cilji naloge.

  - Filološki cilji.
    Več prebrati in bolje razumeti Tafurija (in Marxa).

  - Metodološki/teoretski cilji.
    Razviti in argumentirati kritiko ideologije kot metodo in usmeritev za razumevanje arhitekture.
  
  - [...]

  - Antimoralizem.
    Pri obravnavi kapitalistične prestrukturacije intelektualnih delovnih procesov obstaja nevarnost moraliziranja.
    Učinki kapitalizma se lahko razlagajo kot ...


## Doktrina pisanja

- Kaj spada v opombe?
  - Filološke digresije.
  - (Preveč) marksološke digresije.

## PČ

- Prioritetno: kaj je fokus?
- Poglavje [renesansa]:
  - V renesansi arhitektura postane intelektualni poklic.
  - O premiku iz časa renesanse gl. Matjaž Vesel.
- Kaj pomeni intelektualni poklic?
- Poglavje [računalniki]:
  - Ali računalnik uničuje možnost nelogičnega v arhitekturi?
  - Zakaj so takrat, ko so na MIT razvijali računalnike, morali povabit Andersona, da začne tam razvijati arhitekturno teorijo?
- Kaj je arhitekturni praksi lastno v teh procesih? Ali je zmožnost prelomov arhitekturi inherentna?
- Razmejit se od "obrata k delu".
  Razmejit se od "digitalnega obrata".
- Kako lahko Tafurija beremo, kot da govori o realni subsumpciji?
- Gl. Afterword od Rancierja, str. 280 ...

-->

## Uvod

Svoj [pregled vlog arhitekta kot intelektualca](arhitekt_kot_intelektualec.md#vloga) italijanski arhitekturni zgodovinar in teoretik Marco Biraghi začne z "afero" povezano z izgradnjo florentinske katedrale in zasnovo kupole

> ki bi tradicionalno bila rešena z uporabo lesenih opažev (reber), a v tem primeru zaradi velikih dimenzij prostora, ki bi ga bilo treba obokati, niso bile uporabne, je za Brunelleschija postala priložnost, da ne le uporabi svoje konstrukcijsko znanje, ki je plod neposrednega študija antike, temveč tudi "prvič potrdi in zagovarja 'strokovnost' arhitekta proti ohlapnem 'poklicu' rokodelca, prednost tehnične invencije pred izvedenostjo obrti". [@biraghi2019larchitetto, 37]



, ki [za številne
zgodovinarje]{.warn}^[Presplošno rečeno. Potrebno je natančneje opredeliti, kdo
so "številni zgodovinarji", ne poimensko, temveč kateri teoretski/zgodovinarski
tradiciji pripadajo.] označuje začetek moderne arhitekture: 


Opredelitev začetka moderne arhitekture kot vzpostavitev področja nad katerim
ima družbena skupina ekskluzivno 

Arhitektura kot tehniški in ideološki diskurz na področju zidave.

Postavitev začetka arhitekture v renesanso je treba misliti skupaj s teoretsko
tradicijo kritike arhitekturne ideologije, oziroma z tafurijansko zgodovino
arhitekture.

Najprej bi radi vzpostavili tri stvari.

- Kaj je status tafurijanske kritike ideologije znotraj našega teoretskega
  aparata? Kaj je "realni" pomen tafurijanske kritike ideologije?
- Kritika ideologije ni samo "strategija". Ni slučajna oziroma zvedljiva na
  zgodovinsko, geografsko in politično omejene interese operaistov, ampak ima
  spoznavno vrednost. Lahko govorimo o kritiki ideologije kot o teoriji.
- [Nekako do kritike ideologije kot tehnologije (kot teorije)]



### Kritika ideologije kot strategija

[kritika ideologije](kritika_ideologije.md#strategija)

::: {lang=en}

:::

Od kritike ideologije k teoriji ideologije.

Kaj so si operaisti obetali od kritike ideologije (kritika "vulgarnega
marksizma".

(Še ena stvar, ki jo lahko poberemo od operaizma: trend organiziranja
arhitekturnih delavcev nakazuje na meje arhitekturne misli, dosedanje
arhitekturne teorije.)

Kaj pomeni kritika arhitekturne ideologije kot politična intervencija je lahko
bolj jasno, če vzamemo zelo očiten primer modernistične arhitekture nemške
klasične socialdemokracije in na eni strani kako je ta pomembna zgodovinska
epizoda bila povzeta v herojskih terminih ter na drugi tafurijansko obravnavo
nje.

### Kritika ideologije kot teorija (problematika ideologije)

[kritika ideologije](kritika_ideologije.md#teorija)

::: {lang=en}
> With [the concept of ideology] intellectual forms are drawn into the dynamic
> of society by relating them to the contexts that motivated them. In this way
> the concept of ideology critically penetrates their immutable semblance of
> existing in themselves, as well as their claims to truth. In the name of
> ideology, the autonomy of intellectual products, indeed the very conditions
> under which they themselves become autonomous, is thought together with the
> real historical movement of society. These intellectual products originate
> within this movement, and they perform their functions within it, too. They
> may stand in the service of particular interests, whether intentionally or
> not. Indeed, their very isolation, through the constitution of an intellectual
> sphere and its transcendence, is, at the same time, identified as a social
> consequence of the division of labor. [@adorno2022contribution, 19]
:::

Kritika arhitekturne ideologije je vredna, ker intelektualne produkte
arhitekturne discipline -- snovanje, zagovor, kritika ... -- razširi na družbeno
okolje teh produktov in, predvsem, producentov.


::: {lang=en}
> With the dynamization of the contents of the mind through the critique of
> ideology, one tends to forget that the theory of ideology is itself subject to
> the same historical movement; that, if not in substance, then nonetheless in
> function, the concept of ideology transforms through history, and the same
> dynamic governs this. What is called ideology -- and what ideology is -- can
> only be perceived insofar as one does justice to the movement of the concept;
> this movement is at the same time one of its objects.
> [@adorno2022contribution, 20]
:::

[ideologija](intelektualci_in_ideologija.md)


Prava uganka modernih estetskih razprav v po nujnosti v problemu odnosa med delavci in intelektualci znotraj revolucionarnega gibanja. [e in p, 136]

Izhajamo iz tafurijanske analize.
Kakšen vpliv je imela in kako so jo
razumeli. Toda moramo seči preko enostavnega zoperstavljanja "napačne" in
"pravilne" zavesti (Lukács) in jo umestiti v problematiko delitve dela
(Adorno).

Toda tudi tukaj ni dovolj, da ostanemo na enostavnem očitku o gospostvu
intelekta nad roko. Ta proces ima tudi tehnično plat (zato govorimo o
kapitalističnem razvoju). Zgodba o florentinski kupoli.

Delitev dela -> ideolgija
tehnična delitev dela -> tehnologija

Cilj kritike arhitekturne ideologije ni, da pokaže kako je arhitektura
pristranska ali v službi partikularnega interesa. To je trivialna ugotovitev.

Cilj kritike arhitekturne ideologije je, da pokaže na ključno vlogo arhitekture
pri posredovanju partikularnega interesa tako, da ga pokaže "neideološko".


### Kritika ideologije kot tehnologije

Na podlagi opredelitve kritike ideologije kot navezovanja intelektualnih
produktov na njihov družbeno okolje 

... lahko se vrnemo k uvodnemu primeru kupole florentinske katedrale ...

Pri tem ni ključna osnovna interpretacija, da se avtonomija arhitekta izvaja v
terminih komande in nadzora, temveč objektivni značaj Brunelleschijevega izuma.
Rešitev zasnove kupole na način, da je ni potrebno pred gradnjo centrirati ter
med gradnjo podpirati, ker je na vsaki stopnji izgradnje samostoječa in
samouravnalna, odpravi privilegije mojstrov saj se ne zanaša več na njihovo
tradicionalno vednost, prav tako pa lažje prenese zaustavitve del in menjave
delovnih ekip. Učinkovanje arhitekture je v tem primeru pravzaprav neodvisno od
strokovnih, umetniških ali političnih interesov arhitekta in z njimi sovpada le
slučajno.

"Kritika ideologije je danes še vedno kritika pozitivizma, evidentnosti dejstev,
a ne več zgolj na ravni diskurza, temveč tehnologije." [@krasovec2016novi, 289]



### Arhitektura in postajanje kapitala

Zasledujemo poseben odnos med arhitekturo in kapitalističnim razvojem.
Disciplina in področje sta posebnega pomena za razumevanje kapitalističnega
razvoja. (povezava med arhitekturo in kapitalizmom, natančneje zvezanost
arhitekture in kapitalističnega razvoja, je tehnonomska)

Arhitektura : metropola; arhitektura : tehnologija.

Redefinicija arhitekturne zgodovine kot zgodovine posebnega odnosa med
arhitekturo in [nečim tehničnim].



Širša razprava o povezavi med umetnostjo in kapitalizmom, o
podrejenosti umetnosti, umetniškega ustvarjanja, umetniških del 
mehanizmom kapitalistične družbe se je večkrat omejila na vprašanja okoli
položaja umetnosti na trgu oziroma o statustu umetniškega dela kot blaga.

To je omejeno iz vidika implikacije kaj sploh je kapitalizem. Ali gre samo za
trg?

Prav tako je omejeno iz vidika kaj pomeni ali kaj so vsi možni pomeni
integracije ali avtonomije umetnosti od kapitalizma.

Kaj pravi Beech?

Beech ugotavlja izjemonst umetnosti v kapitalizmu (da ni opravila tranzicije od
fevdalizma do kapitalizma).

> Instead of theorising art's relationship to capitalism through the concepts of
> commodification, culture industry, spectacle and real subsumption, all of
> which have a superficial ring of truth, the key to understanding art's
> relationship to capitalism must be derived from questioning whether art has
> gone through the transition from feudalism to capitalism. [@beech2015art, 8]

> [T]he question of whether art conforms to the capitalist mode of production
> cannot be determined simply by observing certain capitalistic elements at work
> in the production of circulation of art but depends entirely on whether art
> embodies the social relations in which the capitalist subjugates production
> through the ownership of the means of production and the payment of wages to
> purchase labour power. [@beech2015art, 9]

...

Mesto arhitekture znotraj Beechove ekscepcionalistične umetnosti.

Svojo obravnavo odostnosti marksistične ekonomije umetnosti Beech naslanja na strogo ločitev med temo družbe in temo ekonomije.
Avtohtona tema ekonomije naj bi se tako v zahodnem marksizmu pojavljala le kot prispodoba ali homologija.

Beechev formalizem pri ločevanju teme družbe in teme ekonomije bi lahko izpodbijali tudi na splošni točki umetnosti.

A na specifični točki arhitekture lahko izpodbijamo tako:

- Posledice ekonomskih mehanizmov na področju arhitekture ne delujejo le kot prispodoba.
  Pravzaprav najprej delujejo stvarno.
  Gradnja je downstram industriji.
  Elementi industrijske proizvodnje (specializacije, blaga) so elementi s katerimi arhitektura rokuje.
  Arhitektura v neki točki dobi nalogo (dobi ali prevzame) postaviti se upstream industriji.
  Tu je element ideologije.






## Digresija o produktivnem delu

Marx. Produktivno delo.

Ferro. Gradbišče / načrt.

## Intelektualno delo

- Intelektualno delo.

  - Tafuri. [Teorija avantgard](kritika_arhitekturne_ideologije.md) in
    [intelektualnega dela](intelektualno_delo.md).

> Capital has placed the whole functional apparatus of bourgeois ideology in
> to the hands of the officially recognised workers' movement. Capital no
> longer manages its own ideology but has the workers' movement manage it in
> its stead. This "workers' movement" thus functions as an ideological
> mediation internal to capital; through the historical exercises of this
> function, the entire mystified world of appearances that contradict
> reality is attached to the working class. [@tronti2019workers, 163]

### Gradbišče, načrt, koda

[Zgodovina softwarea](teorije_tehnologij.md).

## (Zgodovina) arhitekture po realni avtonomiji kapitala

(Arhitekturna kultura in tehnologija.)

Arhitekturno voljo-po-projektu kapital uporablja kot motor za lasten razvoj.
Arhitekti morajo to realno arhitekturno mediacijo interesov kapitala
organizirati v antagonistično formo, kot taktični teren boja in strateški
destruktivni potencial. (@tronti2019workers, 242)


---
lang: sl
references:
- type: book
  id: biraghi2019larchitetto
  author:
  - family: Biraghi
    given: Marco
  title: "L'architetto come intellettuale"
  publisher-place: Torino
  publisher: Einaudi
  issued: 2019
  language: it
- type: book
  id: beech2015art
  author:
  - family: Beech
    given: Dave
  title: "Art and value: art's economic exceptionalism in classical, neoclassical and Marxist economics"
  title-short: "Art and value"
  publisher-place: Leiden
  publisher: Brill
  issued: 2015
  language: en
- type: article-journal
  id: adorno2022contribution
  author:
  - family: Adorno
    given: Theodor
  title: "Contribution to the theory of ideology"
  translator:
  - family: Bard-Rosenberd
    given: Jacob
  container-title: "Selva: a journal of the history of art"
  issue: 4
  issued:
    season: 3
    year: 2024
  page: 19-33
  language: en
- type: article-journal
  id: tafuri1970lavoro
  author:
  - family: Tafuri
    given: Manfredo
  title: "Lavoro intellettuale e sviluppo capitalistico"
  title-short: "Lavoro intellettuale"
  container-title: "Contropiano: materiali marxisti"
  issue: 2
  issued: 1970
  page: 241-281
  language: it
- type: book
  id: tronti2019workers
  author:
  - family: Tronti
    given: Mario
  title: "Workers and capital"
  translator:
  - family: Broder
    given: David
  publisher-place: London
  publisher: Verso
  issued: 2019
  language: en
- type: chapter
  id: krasovec2016novi
  author:
  - family: Krašovec
    given: Primož
  title: "Novi Adorno"
  container-title: "Uvod v sociologijo"
  publisher-place: Ljubljana
  publisher: Sophia
  issued: 2016
  page: 273-289
  language: sl
# vim: spelllang=sl
...
